@charset 'UTF-8';

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.slick-loading .slick-list {
    background: #fff url('../design/ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/slick/slick.eot');
    src: url('../fonts/slick/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick/slick.woff') format('woff'), url('../fonts/slick/slick.ttf') format('truetype'), url('../fonts/slick/slick.svg#slick') format('svg');
}

/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: -25px;
}

[dir='rtl'] .slick-prev {
    right: -25px;
    left: auto;
}

.slick-prev:before {
   content: '\2190';
}

[dir='rtl'] .slick-prev:before {
    content: '\2192';
}

.slick-next {
    right: -25px;
}

[dir='rtl'] .slick-next {
    right: auto;
    left: -25px;
}

.slick-next:before {
    content: '\2192';
}

[dir='rtl'] .slick-next:before {
    content: '\2190';
}

/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}

.PreviewToolBar {
    display: none;
}

.PreviewBody {
    margin-top: 0 !important;
    background-position: 0 0 !important;
}

body>#ui-datepicker-div {
    display: none;
}

@keyframes headerSlideDown {
    from {
        top: -100%;
    }

    to {
        top: 0;
    }
}

.js--header-fixed .pane--header {
    animation-name: headerSlideDown;
    animation-duration: 0.5s;
    position: fixed;
    width: 100%;
    background-color: #ffffff;
    box-shadow: rgba(40, 48, 51, 0.2) 0px 2px 20px;
    z-index: 501;
}

.js--secondary-sticky .ir-horizontal-nav {
    position: fixed;
}

@font-face {
    font-family: "Flaticon";
    src: url('../fonts/flaticon.eot');
    src: url('../fonts/flaticon.eot?#iefix') format("embedded-opentype"),
        url('../fonts/flaticon.woff') format("woff"),
        url('../fonts/flaticon.ttf') format("truetype"),
        url('../fonts/flaticon.svg#flaticon') format("svg");
    font-weight: normal;
    font-style: normal
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: "Flaticon";
        src: url('../fonts/flaticon.svg#flaticon') format("svg")
    }
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal
}

.flaticon-calendar:before {
    content: "\f100"
}

#irwWrapper .timeline {
    margin: 0;
    padding: 0;
    list-style: none
}

#irwWrapper .timeline:before {
    background: #ddd;
    bottom: 0;
    content: "";
    left: 15px;
    margin: 0;
    position: absolute;
    top: 0;
    width: 1px
}

#irwWrapper .timeline>li {
    position: relative;
    margin-right: 10px
}

#irwWrapper .timeline>li:before,
#irwWrapper .timeline>li:after {
    display: table;
    content: " "
}

#irwWrapper .timeline>li:after {
    clear: both
}

#irwWrapper .timeline li:before {
    border-top: 1px solid #ddd;
    height: 0;
    top: 0;
    width: 15px
}

#irwWrapper .timeline>li>.timeline-item {
    margin-bottom: 15px;
    margin-left: 30px;
    margin-top: -12px;
    position: relative
}

#irwWrapper .timeline {
    padding: 30px 0 0
}

#irwWrapper .timeline>li.treeline {
    margin-bottom: 20px;
    margin-left: 15px
}

#irwWrapper .timeline li.treeline.last:before {
    border-left: 1px dotted #ddd;
    border-top: 0 none
}

#irwWrapper .timeline li.treeround:before {
    border: 0 none;
    padding: 10px 0 30px
}

#irwWrapper .timeline>li>.fa,
.timeline>li>.glyphicon,
#irwWrapper .timeline>li>.ion {
    background: none repeat scroll 0 0 #fff;
    border-radius: 50%;
    color: #ddd;
    font-size: 15px;
    height: 13px;
    left: 9px;
    line-height: 14px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 12px
}

#irwWrapper .timeline>li.treeround>span.tree-primary {
    background-color: #666;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    left: 30px;
    margin-left: 0;
    margin-top: 0;
    padding: 2px 15px;
    position: absolute;
    top: -3px;
    cursor: pointer
}

#irwWrapper .timeline>li.treeround>span.tree-primary:hover,
#irwWrapper .timeline>li.treeround>span.tree-primary:focus {
    background-color: #428bca
}

#irwWrapper .timeline>li.treeround>span.tree-primary.active {
    background-color: #428bca
}

#irwWrapper #irwUploadDocs .timeline li:before {
    width: 30px
}

#irwWrapper #irwUploadDocs .timeline {
    padding: 0
}

#irwWrapper #irwUploadDocs .timeline .timeline li:before {
    width: 15px
}

#irwWrapper .timeline .timeline>li.treeline {
    margin-left: 30px
}

#irwWrapper .timeline .timeline:before {
    left: 30px
}

#irwWrapper .timeline .timeline>li>.fa,
#irwWrapper .timeline .timeline>li>.glyphicon,
#irwWrapper .timeline .timeline>li>.ion {
    left: 24px
}

#irwWrapper .timeline .timeline>li.treeround>span.tree-primary {
    top: -5px;
    left: 45px
}

#irwWrapper .timeline .timeline {
    margin-top: -7px;
    padding-top: 0
}

#irwWrapper .timeline .irwULNone:before {
    background-color: transparent
}

#irwWrapper .timeline .timeline>li.treeline:last-child,
#irwWrapper .timeline .timeline>li>.timeline-item {
    margin-bottom: 0
}

#irwWrapper .timeline .timeline li.treeround:before {
    padding-bottom: 20px
}

#irwWrapper .timeline .timeline>li.treeline {
    margin-top: 12px
}

#irwWrapper .timeline .timeline>li.treeround>span.tree-primary.active,
#irwWrapper .timeline .timeline>li.treeround>span.tree-primary {
    background-color: transparent;
    color: gray;
    border: 1px solid #eee
}

#irwWrapper .timeline .timeline>li.treeround>span.tree-primary.active,
#irwWrapper .timeline .timeline>li.treeround>span.tree-primary:hover {
    background-color: #e1e1e1;
    color: gray
}

#irwWrapper .irwMonth {
    margin: 0 0 10px
}

#irwWrapper .irwtreeEnd {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    border-radius: 20px;
    clear: both;
    color: #ddd;
    height: 24px;
    line-height: 23px;
    margin-bottom: -15px;
    margin-left: 3px;
    margin-top: 0;
    position: relative;
    text-align: center;
    width: 25px
}

/** IRW THEME BELOW **/

.newTitleStyle{
    text-align: center;
    color: #113b5e;
    padding-bottom: 35px;
}

#irwWrapper h1{
    margin-top: 0px;
}


.module_container{
    text-align: center;
}

.PageCorporateGovernanceCommitteeComposition #irwWrapper #irwCommitteeCharting .footable-row-detail-row:last-child {
    display: none;
}

.PageCorporateGovernanceCommitteeComposition #irwWrapper #irwCommitteeCharting .footable-row-detail-row:nth-child(4) {
    border-bottom: 0 none;
}
.PageFilingsFinancialsSECFilingsDocumentDetails  .view-all-btn{
     text-transform: capitalize !important;
}
.PageFilingsFinancialsSECFilings  .irwFilingTopLinks p{
    cursor: pointer;
}

#irwWrapper [class*="sec-filings"] .pagination > li.footable-page {
    display: none;
}

#irwWrapper [class*="sec-filings"] .pagination > li.footable-page.visible {
    display: inline;
}

.PageFilingsampFinancialsSECFilings #irwWrapper .pagination {
    display: inline-block;
    width: 100%;
}

.PageFilingsampFinancialsSECFilings #irwWrapper .label {
    display: inline-block;
}

.PageFilingsampFinancialsSECFilings #irwWrapper .pull-left{
    float: none !important;
}

.PagePressReleases #irwWrapper .pagination {
    display: flex;
}

.PagePressReleases #irwWrapper .gridPR .irwTableRowItem {
    width: 29%;
	    margin-left: 3.5% !important;
}

@media only screen and (min-width: 992px) {
    .Sectionroot #irwWrapper .irwStockQuote .col-md-2 {
        width: 17.666667%;
    }
}

.PageNewsMarketDataStockQuote #snapshotPanel .irwRangeToday {
    padding-left: 4.77% !important;
}

@media only screen and (min-width: 768px){
.footer__company-cta {
    text-align: left;
    margin: 0px 30px 0 0 !important;
}
}

@media only screen and (max-width: 768px){
    .footer__company-cta {
    margin: 0 auto !important;
}
}

.SectionPressReleasesPressRelease .module-news-details img{
    float: none !important;
    margin: 0 !important;
}

.SectionPressReleasesPressRelease .module_container {
    text-align: inherit !important;
}

#irwWrapper .ftbl .footable-pagination-wrapper .pagination {
    display: flex;
    justify-content: flex-end;
}

#irwWrapper .ftbl .footable-pagination-wrapper .pagination li {
    margin: 0 3px;
}

.irwFilingHighlights th {
    color: #113b5e;
}

.PagePressReleases #newsPanelResults .irwTableRowItem .showSummary:hover{
    cursor: pointer;
}

.PageFilingsampFinancialsSECFilingsDocumentDetails #irwWrapper .module_container .irwDocDetailDownload{
    text-align: left;
}

#irwWrapper .HasCustomFields .checkboxBoot input[type="checkbox"] {
    position: fixed;
    z-index: -1;
    top: -100%;
    left: -100%;
}

.sec-filings .irwResponsiveTable th {
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 700;
}

#irwCommitteeCharting .text-info {
    text-align: left;
}

.InfoRequestCols {
    text-align: left !important;
}
.PageInvestorResourcesEmailNotifications  .email-form .Customcheckbox{
    margin: 0px !important;
/*    padding-left: 0!important; */
}
.PageInvestorResourcesEmailNotifications .email-notification--widget .checkbox {
    padding-bottom: 0 !important;
}
.PageFilingsFinancialsSECFilings  #irwWrapper .irwFilingDownloadDiv .irwFilingIconset .irwFilingDownload {
    margin: 5px 0 5px 6px;
}
@media screen and (min-width: 568px){
.hero__image-top-hero {
    background-image: url('../images/irw/banner-img-new.jpg');
}
}
@media screen and (min-width: 568px){
#irwWrapper #mk-summary {
    background-image: url('../images/irw/mk-summary.jpg');
}
}

.footer__image--facebook {
    width: 24px;
    height: 24px;
    margin: 35px auto;
    background-image: url('../images/irw/fb.svg')!important;
}
.footer__image--twitter {
    width: 24px;
    height: 24px;
    margin: 35px auto;
    background-image: url('../images/irw/twitter.svg') !important;
}
.footer__image--mail {
    width: 24px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
    background-image: url('../images/irw/email.svg') !important;
    background-size: contain;
}
#irwWrapper #irwCommitteeCharting .irwLegend .faBox {
   min-width: auto;
}

.hero__image-mobile-top-hero{
    background-image: url('../images/irw/banner-img-new.jpg');
}

.footer__image--lc-logo{
    background-image: url(../images/irw/LC-logo-reverse.svg);
}
.footable-pagination-wrapper .footable-page{
    display: none !important;
}
.footable-pagination-wrapper .footable-page.visible, .footable-pagination-wrapper .footable-page-nav{
    display: inline-block !important;
}
#irwWrapper .footable-pagination-wrapper .pagination > *{
    margin: 0px !important;
}
#irwWrapper .footable-pagination-wrapper .pagination > li{
    margin: 0px 2px !important;
}

#irwWrapper .footable-pagination-wrapper .pagination > li > a{
    text-shadow: none;
    box-shadow: none;
}

p#PURL img{
        display: none !important;
}


.fancybox-close-small {
    text-shadow: 0 0px 0 #fff !important;
    background: transparent !important;
    font-size: 20px !important;
    color: white !important;
}

/* a11y fixes */
.footer__nav-item a {
    color: #08ADFF
}

#irwWrapper #mk-summary {
    background-color: #000;
}

#irwWrapper .text-muted, #irwWrapperPR .text-muted {
    color: #6f6f6f;
}

@media only screen and (min-width: 900px) {
    #mobile-menu ul.main-menu li a.active,
    #desktop-menu ul.main-menu li a.active    {
        color: #3f7789;
        border-bottom: 5px solid #3f7789;
    }
}

#irwWrapper #corporateform .cta-button__cta,
.footer .cta-button__cta {
    font-size: 14pt;
}

.prequal-modal__note,
.prequal-modal__help-text,
.fico__text,
.fico__number,
.prequal-modal__label-text {
    color: #000;
}

.table--accessible th,
.table--accessible td,
.sr-only,
.sr-only th {
    color: #000;
    background: #fff;
    background-color: #fff;
}

#irwWrapper .btn.disabled {
    opacity: 0.8;
}

.irwDownValue {
    color: #ed0000;
}

#irwWrapper .help-block {
    position: static;
}

textarea::placeholder,
input::placeholder {
    color: #6F6F6F;
}